




    body{
    	    	 color: #193340;     	 font-size: 16px;     	    }
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(25,51,64,1);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(25,51,64,1) !important;
}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,1);
}

					header:not(.sticky):not(.scrolled) .header_bottom,
			header.fixed_top_header .bottom_header{
				border-bottom: 1px solid rgba(230,222,209,1);
			}
			header.sticky .header_top{
	background-color: rgba(0,0,0,1);
}





.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 100px;
}
.content.content_top_margin{
	margin-top: 100px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 100px;
}

header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 80px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 80px;
}

header.scrolled .drop_down .second{
	top: 80px;
}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 0px;
        }




nav.main_menu > ul > li > a{
	line-height: 100px;
}



nav.main_menu > ul > li > a{
	 color: #ffffff; 		font-family: 'Arial', sans-serif;
		 font-size: 16px;     		 font-weight: 400; 		 text-transform: capitalize; }



nav.main_menu ul li:hover a {
	 color: #ffffff; }

		nav.main_menu ul li.active a {
			color: #ffffff		}
	













	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #193340 !important;
		}
	}




h1,
.h1,
.title h1 {
		color: #e6ded1; 		font-family: 'Arial', sans-serif;
		font-size: 76px; 	line-height: 85px; 	font-style: normal; 	font-weight: 800;     letter-spacing: 12px;     text-transform: uppercase; }


h2,
.h2,
h2 a{
	color: #e6ded1; 			font-family: 'Tahoma', sans-serif;
					    	text-transform: capitalize; }
h3,
.h3,
h3 a{
			font-family: 'Source Sans Pro', sans-serif;
		font-size: 36px; 		font-style: normal; 	font-weight: 900;     letter-spacing: 4px; 	text-transform: uppercase; }
h4,
.h4,
h4 a{
	color: #193340193340; 			font-family: 'Lucida Sans Unicode', sans-serif;
					    	}
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #193340; 		font-family: 'Lucida Sans Unicode', sans-serif;
		font-size: 18px; 			    letter-spacing: 1px; 	text-transform: capitalize; }
    p{
    	color: #193340;    	    		font-family: 'Lucida Sans Unicode', sans-serif;
    	    	font-size: 16px;    	    	font-style: normal;    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #193340;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #193340 !important;    }
    






.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #ffffff; 		font-family: 'Arial', sans-serif;
	
    	border-color: #19323f; 
							background-color: #19323f; 		border-radius: 0px; 		-moz-border-radius: 0px; 		-webkit-border-radius: 0px; 			 border-width: 2px;	}

	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
	 border-color: #19323f	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #19323f; 			}







.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #193340;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #193340 !important;
	}

    .footer_top,
    .footer_top.footer_top_full{
     padding-top: 20px;padding-right: 20px;padding-bottom: 20px;padding-left: 20px 
 }

.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#ffffff;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #ffffff;
	}


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#e6ded1;
	}



	.footer_bottom_holder{
	padding-right: 0px;padding-bottom: 0px;padding-left: 0px	}
	.footer_bottom{
		padding-top: 0px;
	}






	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}



.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#000000;
}











	.blog_holder.blog_large_image h2,
	.blog_holder.blog_large_image h2 a,
	.blog_holder.blog_single article h2
	{
	font-family: Lucida Sans Unicode;font-size: 30px;letter-spacing: 1px;text-transform: capitalize;	}
	.blog_large_image h2 a,
	.blog_holder.blog_single article h2
	{
	color:#193340;
	}
	.blog_large_image h2 a:hover
	{
	color:#1e73be;
	}
	.blog_holder.blog_large_image article .post_text h2 .date,
	.blog_holder.blog_single article .post_text h2 .date
	{
	color:#1e73be;
	}

	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info,
	.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info{
	font-family: Lucida Sans Unicode;font-size: 16px;letter-spacing: 1px;color: #193340;	}
	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info a,
	.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info a{
	color:#1e73be;
	}
	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span,
	.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
	.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span{
	color:#193340 !important;
	}

	.blog_holder.blog_large_image article.format-quote .post_info,
	.blog_holder.blog_large_image article.format-link .post_info,
	.blog_holder.blog_single article.format-quote .post_info,
	.blog_holder.blog_single article.format-link .post_info{
	font-family: Lucida Sans Unicode;font-size: 16px;font-style: normal;letter-spacing: 1px;color: #193340;	}
	.blog_holder.blog_large_image article.format-quote .post_info a,
	.blog_holder.blog_large_image article.format-link .post_info a,
	.blog_holder.blog_single article.format-quote .post_info a,
	.blog_holder.blog_single article.format-link .post_info a{
	color:#1e73be;
	}
	.blog_holder.blog_large_image article.format-quote .post_text_inner .post_info a:hover,
	.blog_holder.blog_large_image article.format-link .post_text_inner .post_info a:hover,
	.blog_holder.blog_large_image article.format-quote .post_text_inner .post_info a:hover span,
	.blog_holder.blog_large_image article.format-link .post_text_inner .post_info a:hover span,
	.blog_holder.blog_single article.format-quote .post_text_inner .post_info a:hover,
	.blog_holder.blog_single article.format-link .post_text_inner .post_info a:hover,
	.blog_holder.blog_single article.format-quote .post_text_inner .post_info a:hover span,
	.blog_holder.blog_single article.format-link .post_text_inner .post_info a:hover span{
	color:#193340 !important;
	}


	.blog_holder.blog_small_image h2,
	.blog_holder.blog_small_image h2 a
	{
	font-family: Lucida Sans Unicode;font-size: 20px;font-style: normal;font-weight: 600;letter-spacing: 1px;text-transform: capitalize;	}
	.blog_holder.blog_small_image h2 a
	{
	color:#19323f;
	}
	.blog_holder.blog_small_image h2 a:hover
	{
	color:#1e73be;
	}
	.blog_holder.blog_small_image article .post_text h2 .date
	{
	color:#1e73be;
	}

	.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_info{
	font-family: Lucida Sans Unicode;font-size: 16px;font-style: normal;text-transform: capitalize;color: #19323f;	}
	.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_info a{
	color:#1e73be;
	}
	.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
	.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span{
	color:#19323f !important;
	}










/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }

	.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		background-color: rgba(25,51,64,1);border-color: rgba(25,51,64,1);border-width: 0px;border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;color: #ffffff;font-family: Arial;font-size: 16px;font-weight: 400;text-transform: capitalize;	}

	.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit:hover,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
		color: #ffffff;background-color: rgba(25,51,64,1);border-color: rgba(25,51,64,1);	}

	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
		background-color: rgba(230,222,209,1);color: #020202;padding-top: 9px;padding-right: 9px;padding-bottom: 9px;padding-left: 9px;	}


	.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		background-color: rgba(25,51,64,1);border-color: rgba(25,51,64,1);border-width: 0px;border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;color: #ffffff;font-family: Arial;font-size: 16px;font-style: normal;font-weight: 300;text-transform: capitalize;height: 55px;line-height: 55px;padding: 0 60px;	}

	.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit:hover,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
		color: #ffffff;background-color: rgba(25,51,64,1);border-color: rgba(25,51,64,1);	}

	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz{
		background-color: rgba(230,222,209,1);border-color: rgba(25,51,64,1);border-width: 3px;border-style:solid;border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;color: #193340;font-family: Source Sans Pro;font-size: 16px;font-style: normal;font-weight: 300;text-transform: capitalize;padding-top: 8px;padding-right: 8px;padding-bottom: 8px;padding-left: 8px;	}

	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus,
	.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus,
	.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus{
		border-color: rgba(25,51,64,1);	}





	.cf7_custom_style_1 ::-webkit-input-placeholder{
		color: #020202;opacity:1;	}
	.cf7_custom_style_1 :-moz-placeholder{
		color: #020202;opacity:1;	}
	.cf7_custom_style_1 ::-moz-placeholder{
		color: #020202;opacity:1;	}
	.cf7_custom_style_1 :-ms-input-placeholde{
		color: #020202;opacity:1;	}
	.cf7_custom_style_2 ::-webkit-input-placeholder{
	color: #193340;opacity:1;	}
	.cf7_custom_style_2 :-moz-placeholder{
	color: #193340;opacity:1;	}
	.cf7_custom_style_2 ::-moz-placeholder{
	color: #193340;opacity:1;	}
	.cf7_custom_style_2 :-ms-input-placeholde{
	color: #193340;opacity:1;	}
													.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea{
	height: 120px;
	}














































































	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-btn { text-transform: none;font-style: normal;font-weight: 100;}

